conditional_wrapper 1.0.1
conditional_wrapper: ^1.0.1 copied to clipboard

A widget that allows you to conditionally wrap a child

The latest prerelease was 2.0.0-nullsafety 9 months ago.

Stable versions of conditional_wrapper

VersionMin Dart SDKUploadedDocumentationArchive
1.0.12.121 months agoGo to the documentation of conditional_wrapper 1.0.1Download conditional_wrapper 1.0.1 archive
1.0.02.121 months agoGo to the documentation of conditional_wrapper 1.0.0Download conditional_wrapper 1.0.0 archive

Prerelease versions of conditional_wrapper

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0-nullsafetyNull safety2.12(beta)9 months agoGo to the documentation of conditional_wrapper 2.0.0-nullsafetyDownload conditional_wrapper 2.0.0-nullsafety archive
9
likes
100
pub points
72%
popularity

A widget that allows you to conditionally wrap a child

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on conditional_wrapper